CVE-2011-2096

Loading...

General

Score:9.3/10.0
Severity:High
Category:Buffer Error

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Network
Access Complexity:Medium
Authentication:None

Relative vulnerabilities

CVE-2011-2094, CVE-2011-2095, CVE-2011-2097, CVE-2011-2098, CVE-2011-2099, CVE-2011-2100, CVE-2011-2101, CVE-2011-2102, CVE-2011-2103, CVE-2011-2104, CVE-2011-2105, CVE-2011-2106

Published on 17/06/11 - Updated on 19/09/17

Description

Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3, 9.x before 9.4.5, and 10.x before 10.1 on Windows and Mac OS X allows attackers to execute arbitrary code via unspecified vectors.

Category: Buffer Error

CWE-119 (Buffer Errors)
The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer.

Security Notices

US National Vulnerability DatabaseCVE-2011-2096
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2011-AVI-342
Renater 2011/VULN441

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
adobeacrobat
adobeacrobat_reader

Share this vulnerability with:

Twitter Facebook LinkedIn Mail